/* IMPORT CUSTOM FONTS! */
@import url("http://fonts.googleapis.com/css?family=Montserrat:400,700");

body {
	font: 14px/21px Arial !important;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

p {
	font-size: 14px;
	/*color: #737373;*/
	margin: 0 0 20px 0;
}

.xl-heading-light {
font-family: 'Montserrat'; font-size:30pt; font-weight:100; line-height:31pt;
}

.xl-heading {
font-family: 'Montserrat'; font-size:30pt; font-weight:900; line-height:31pt;
}

.l-heading-light {
font-family: 'Montserrat'; font-size:24pt; font-weight:100; line-height:25pt;
}

.l-heading {
font-family: 'Montserrat'; font-size:24pt; font-weight:900; line-height:25pt;
}

.heading-light {
font-family: 'Montserrat'; font-size:15pt; font-weight:100; line-height:16pt;
}

.heading {
font-family: 'Montserrat'; font-size:15pt; font-weight:900; line-height:16pt;
}

.s-heading-light {
font-family: 'Montserrat'; font-size:12pt; font-weight:900; line-height:13pt;
}

.s-heading {
font-family: 'Montserrat'; font-size:12pt; font-weight:900; line-height:13pt;
}	

.read-more-btn {
    text-transform: uppercase;
    background: #a1a0a5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 115px;
    height: 25px;
    font-size:13px;
	padding:5px 20px;
    line-height: 25px;
    text-align: center !important;
    color: #e6e7e9 !important;
}
.read-more-btn a { color: #e6e7e9; !important; font-weight:bold; }		
.read-more-btn a:hover {
    text-decoration: underline;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.xl-heading-light {
font-family: 'Montserrat'; font-size:30pt; font-weight:100; line-height:31pt;
}

.xl-heading {
font-family: 'Montserrat'; font-size:30pt; font-weight:900; line-height:31pt;
}

.l-heading-light {
font-family: 'Montserrat'; font-size:24pt; font-weight:100; line-height:25pt;
}

.l-heading {
font-family: 'Montserrat'; font-size:24pt; font-weight:900; line-height:25pt;
}

.heading-light {
font-family: 'Montserrat'; font-size:15pt; font-weight:100; line-height:16pt;
}

.heading {
font-family: 'Montserrat'; font-size:15pt; font-weight:900; line-height:16pt;
}

.s-heading-light {
font-family: 'Montserrat'; font-size:12pt; font-weight:900; line-height:13pt;
}

.s-heading {
font-family: 'Montserrat'; font-size:12pt; font-weight:900; line-height:13pt;
}

.read-more-btn {
color: #e6e7e9; text-transform: uppercase; background: #a1a0a5; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; width: 115px; height: 25px; font-size:13px; line-height: 25px; text-align: center !important; color: #e6e7e9 !important; padding:5px 10px;
}

